{% extends "base.html" %}
{% block content %}
  <form action="/add_kide" method="post">
      <label for="birthday">Birthday:</label>
    <input type="date" id="birthday" name="birthday">
<hr>
      <label for="kide_name">kide_name:</label>
    <input type="text" id="kide_name" name="kide_name">

      <button type="submit">Submit</button>
  </form>
<table>
{% for kide in KIDE %}
   <tr>
   <th>    {{ KIDE[kide]["name"] }}</th>
   <th>    {{ KIDE[kide]["age"] }}</th>
   <th>    {{ KIDE[kide]["date_of_berth"] }}</th>
   <th>    {{ KIDE[kide]["parent"] }}</th>
   </tr>
   {% endfor %}
</table>
    {% endblock %}